#!/bin/bash

directory="/usr/share/applications"
files=("takectrsxvp" "tcarmmvp")

for file in "${files[@]}"; do
    file_path="$directory/$file"

    if [ -e "$file_path.desktop" ]; then
        sudo rm "$file_path.desktop"
        echo "File $file_path removed."
    else
        echo "File $file_path does not exist."
    fi
done
